body {
	background-color: #edebe7;
	margin-top:0px;
	
}
#const {
	height: 1175px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/shadow.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-size: 16px;
	margin-top: 2px;
}
h2 {font-size: 14px;}
#const #header #top {
	height: 195px;
		
}
#const #header #menu {
	height: 25px;
	width: 870px;
	text-align: right;
	float:right;
	}
#const #header #menu ul {
	padding-right: 20px;
		}	
#const #top1 {
	background-image: url(../images/top1.jpg);
	height: 17px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#const #middle {
	background-image: url(../images/middle.jpg);
	height: 900px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#const #middle #mid #accordion {
	width: 468px;
}
#piczimmer img
 {
	float: right;
	height: 86px;
	width: 112px;
	margin-right: 15px;
	margin-top: 10px;
}
#smallpic img {
	align: right;
	height: 61px;
	width: 86px;
}

.gradold {
	background-image: url(../images/grad.jpg);
	float: right;
	height: 19px;
	width: 278px;
	margin-top: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}
.grad {
	background-color: #958262;
	float: right;
	height: 19px;
	width: 278px;
	margin-top: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
}
.txt {
	float: right;
	height: 40px;
	width: 278px;
	margin-top: 10px;
	margin-right: 10px;
	text-align: right;
	padding-right: 10px;
}
.txt1 {
	float: right;
	height: 20px;
	width: 278px;
	margin-top: 10px;
	margin-right: 10px;
	text-align: right;
	padding-right: 10px;
}

#const #middle #left {
	float: left;
	height: 400px;
	width: 165px;
	margin-left: 15px;
}
#const #middle #mid {
	float: left;
	height: 400px;
	width: 455px;
	margin-left: 15px;
}
#const #middle #right {
	float: left;
	height: 400px;
	width: 155px;
	margin-left: 25px;
}
#const #middle #left #seacrh {
	background-image: url(../images/back_search.jpg);
	height: 42px;
	width: 150px;
	padding-top: 15px;
	padding-left: 10px;
	
}
#const #middle #left #drachim {
	background-image: url(../images/drachim.jpg);
	height: 120px;
	width: 160px;
	padding-top: 65px;
	text-align: center;
	color: #000099;
	text-decoration: underline;
}

.zimmers {
	background-image: url(../images/back_zimmers.jpg);
	height: 125px;
	width: 468px;
}

#const #middle #left #tip {
	background-image: url(../images/tip.jpg);
	height: 120px;
	width: 120px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 60px;
	text-align: center;
}
#const #middle #mid #banner {
	height: 94px;
	width: 468px;
	
}



input {
	border: 1px solid #e4d6a6;
	width: 65%;
	color: #A0A0A0;
	text-align: right;
}




#const #bottom {
	background-image: url(../images/bottom.jpg);
	height: 12px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}

#const #header #menu li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	
}
#const #header #menu a {
	color: #6a6c69;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-left: 15px;	
}

#const #header #menu a:hover {
	color: #83191a;
}

#const #header {
	background-image: url(../images/header.jpg);
	height: 233px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#const #header #pics_flash {
	float: left;
	height: 195px;
	width: 230px;
	margin-left: 15px;
}
#const #header #txt_header {
	float: left;
	height: 140px;
	width: 275px;
	margin-left: 20px;
	margin-top: 20px;
	text-align: right;
}
#const #middle #right #hamlazot {
	background-image: url(../images/hamlazot.jpg);
	background-repeat:no-repeat;
	height: 131px;
	width: 154px;
	padding-top: 50px;
	text-align: center;
}
#const #middle #right #formadd {
	background-image: url(../images/formadd.jpg);
	height: 139px;
	width: 154px;
	padding-top: 45px;
	text-align: center;
}
#footer {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
}
#footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	
}
#footer a:hover{text-decoration: underline;}
#footer #up {
background: url(../images/up.png) no-repeat top center;
text-decoration:none;
position:fixed;
bottom:5px;
right:7px;
border:none;
text-indent:-999px;
height:13px;
width:16px;
}
#footer #up a:hover {background: url(../images/upover.png) no-repeat bottom center;}
#const #middle #left #hazmen {
	background-image: url(../images/backhazmen.png);
	background-repeat:no-repeat;
	height: 168px;
	width: 160px;
	padding-top: 15px;
	text-align: center;}
#const #middle #left #hazmen .eve {
padding-right:10px; padding-left:3px;text-align: right;direction:rtl;}
#const #middle #left #hazmen .eve img {margin:5px}
#const #middle #left #hazmen .eve a {color: #0066CC;text-decoration: underline;font-size: 12px;}
#const #middle #left #zmanim {
	background-image: url(../images/zmanim.png);
	height: 255px;
	width: 156px;
	padding-top: 5px;
	padding-left: 4px;
}
a {color: #0066CC;}

